Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227971 - [kn_IN] Combinations with 2 Halants not rendering properly
Summary: [kn_IN] Combinations with 2 Halants not rendering properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 07:38 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 06:23:12 UTC


Attachments (Terms of Use)
Wrong Combinations (deleted)
2007-02-09 07:39 UTC, Parag Nemade
no flags Details
Correct image for Combinations (deleted)
2007-02-09 07:41 UTC, Parag Nemade
no flags Details
Correct image for Combinations (deleted)
2007-02-09 11:13 UTC, Parag Nemade
no flags Details
Verified Image (deleted)
2007-04-30 06:21 UTC, A S Alam
no flags Details

Description Parag Nemade 2007-02-09 07:38:42 UTC
Description of problem:
When a combination contains 2 halants (Consonant + Halant + Consonant + Halant)
then second halant does not applied to first Consonant Glyph.

Version-Release number of selected component (if applicable):
fonts-kannada-2.1.2-2.fc7

How reproducible:


Steps to Reproduce:
1. Open Gedit
2. Activate SCIM and Use RawCode
3. Type Unicodes as given in following images attached.
  
Actual results:


Expected results:


Additional info:

Comment 1 Parag Nemade 2007-02-09 07:39:46 UTC
Created attachment 147742 [details]
Wrong Combinations 

Actual Results image:-

Comment 2 Parag Nemade 2007-02-09 07:41:21 UTC
Created attachment 147743 [details]
Correct image for Combinations

Comment 4 Parag Nemade 2007-02-09 11:13:35 UTC
Created attachment 147754 [details]
Correct image for Combinations

Ooops i attached wrong image for Correct Combinations

Comment 9 Parag Nemade 2007-02-19 10:42:16 UTC
This fix has been included in next release of fonts-indic package =>
fonts-kannada-2.1.3-1.fc7.noarch.rpm

Comment 10 A S Alam 2007-04-30 06:21:32 UTC
Created attachment 153762 [details]
Verified Image

Comment 11 A S Alam 2007-04-30 06:23:12 UTC
CLOSE:
verified with following image:
fonts-kannada-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.